Bug 1194509 - RFE: Optimize Getall and Putall operations
Summary: RFE: Optimize Getall and Putall operations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ER4
: 6.5.0
Assignee: Christian Huffman
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-20 01:23 UTC by gsheldon
Modified: 2015-06-17 13:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-17 13:41:08 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5263 Major Closed Optimize Getall operations (library mode) 2015-12-04 14:41:22 UTC
JBoss Issue Tracker ISPN-5264 Major Resolved Optimize PutAll operations (library mode) 2015-12-04 14:41:22 UTC
JBoss Issue Tracker ISPN-5265 Major Resolved Optimize Getall operations over Hot Rod 2015-12-04 14:41:21 UTC
JBoss Issue Tracker ISPN-5266 Major Resolved Optimize PutAll operations (Hot Rod) 2015-12-04 14:41:22 UTC

Description gsheldon 2015-02-20 01:23:12 UTC
Change request to be implemented for 6.5 GA.

Comment 3 JBoss JIRA Server 2015-04-07 09:34:09 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5263 to Closed

Comment 4 JBoss JIRA Server 2015-04-09 14:21:56 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-5264 to Reopened

Comment 5 JBoss JIRA Server 2015-04-23 11:47:20 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-5265 to Coding In Progress

Comment 7 Christian Huffman 2015-06-17 13:41:08 UTC
Document has been published; a link to this on the Customer Portal is below:

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.5/html-single/Developer_Guide/index.html#Placing_and_Retrieving_Sets_of_Data


Note You need to log in before you can comment on or make changes to this bug.